Update Problem?

User helfen sich hier bei der Manjaro XFCE Edition!
Antworten
Benutzeravatar

Themen Author
Jean-Paul
Forum Gott
Forum Gott
Beiträge: 259
Registriert: Sonntag 17. Dezember 2017, 18:19
Wohnort: Baden Württemberg
CPU: Intel Core i5-7400 - 4x 3.5GHz
GPU: AMD OLAND
Kernel: x86_64 Linux 5.4.40-1
DE: KDE 5.70.0 / Plasma 5.18.5
GPU Treiber: --
Hat sich bedankt: 28 Mal
Danksagung erhalten: 20 Mal

Update Problem?

#1

#1 Beitrag von Jean-Paul »

272 Aktualisierungen stehen bereit. Wenn ich mit sudo pacman -Syu starte bekomme ich folgendes zu sehen:

Code: Alles auswählen

Fehler: Konnte Datei 'core.db' nicht von mirror.philpot.de übertragen : Connection timed out after 10000 milliseconds
 core                     149,1 KiB  2014K/s 00:00 [######################] 100%
Fehler: Konnte Datei 'extra.db' nicht von mirror.philpot.de übertragen : Connection timed out after 10001 milliseconds
 extra                   1754,5 KiB  3,65M/s 00:00 [######################] 100%
Fehler: Konnte Datei 'community.db' nicht von mirror.philpot.de übertragen : Connection timed out after 10001 milliseconds
 community                  5,3 MiB  4,31M/s 00:01 [######################] 100%
Fehler: Konnte Datei 'multilib.db' nicht von mirror.philpot.de übertragen : Connection timed out after 10000 milliseconds
 multilib                 183,7 KiB  2,85M/s 00:00 [######################] 100%
:: Starte vollständige Systemaktualisierung...
Löse Abhängigkeiten auf...
Suche nach in Konflikt stehenden Paketen...
Sollte man vielleicht besser "Pamac" statt Pacman Updates starten?

Danke für einen Hinweis
Freundliche Grüße
Jean-Paul

Why I use Manjaro Linux? Because my computer belongs to me and no company...


Daemon
Forum Gott
Forum Gott
Beiträge: 335
Registriert: Freitag 22. Dezember 2017, 14:17
CPU: 6082
GPU: wtf
Kernel: pre-linux
DE: pre-linux
GPU Treiber: hab keine
Hat sich bedankt: 2 Mal
Danksagung erhalten: 25 Mal

Re: Update Problem?

#2

#2 Beitrag von Daemon »

Anderen Repo Server benutzen.

Benutzeravatar

Themen Author
Jean-Paul
Forum Gott
Forum Gott
Beiträge: 259
Registriert: Sonntag 17. Dezember 2017, 18:19
Wohnort: Baden Württemberg
CPU: Intel Core i5-7400 - 4x 3.5GHz
GPU: AMD OLAND
Kernel: x86_64 Linux 5.4.40-1
DE: KDE 5.70.0 / Plasma 5.18.5
GPU Treiber: --
Hat sich bedankt: 28 Mal
Danksagung erhalten: 20 Mal

Re: Update Problem?

#3

#3 Beitrag von Jean-Paul »

Und wie geht das?
Freundliche Grüße
Jean-Paul

Why I use Manjaro Linux? Because my computer belongs to me and no company...

Benutzeravatar

Themen Author
Jean-Paul
Forum Gott
Forum Gott
Beiträge: 259
Registriert: Sonntag 17. Dezember 2017, 18:19
Wohnort: Baden Württemberg
CPU: Intel Core i5-7400 - 4x 3.5GHz
GPU: AMD OLAND
Kernel: x86_64 Linux 5.4.40-1
DE: KDE 5.70.0 / Plasma 5.18.5
GPU Treiber: --
Hat sich bedankt: 28 Mal
Danksagung erhalten: 20 Mal

Re: Update Problem?

#4

#4 Beitrag von Jean-Paul »

Habe es hinbekommen mit:

Code: Alles auswählen

sudo pacman-mirrors --fasttrack 5 && sudo pacman -Syyu
Die 5 steht für Beschränkung auf 5 Spiegel. So habe ich es hier in Erfahrung gebracht: Aktualisieren Sie die Spiegelliste

Alles gut, System läuft rund. :) ;)
Freundliche Grüße
Jean-Paul

Why I use Manjaro Linux? Because my computer belongs to me and no company...


Daemon
Forum Gott
Forum Gott
Beiträge: 335
Registriert: Freitag 22. Dezember 2017, 14:17
CPU: 6082
GPU: wtf
Kernel: pre-linux
DE: pre-linux
GPU Treiber: hab keine
Hat sich bedankt: 2 Mal
Danksagung erhalten: 25 Mal

Re: Update Problem?

#5

#5 Beitrag von Daemon »

Soweit ich weiß kann man auch noch z.B. auf Deutschland beschränken.

Benutzeravatar

jopfoe
Neues Foren Mitglied
Neues Foren Mitglied
Beiträge: 25
Registriert: Donnerstag 18. April 2019, 19:19
CPU: 4 x Intel Core i5-2300 CPU @ 2.80 GHz
GPU: NVIDIA GF106 GeForce GT 440
Kernel: 5.6.10-3-MANJARO
DE: KDE_Plasma 5.18.5
GPU Treiber: 4.6.0 NVIDIA 390.132
Hat sich bedankt: 11 Mal
Danksagung erhalten: 3 Mal

Re: Update Problem?

#6

#6 Beitrag von jopfoe »

Hatte das gleiche Problem sudo pacman-mirrors --fasttrack 5 && sudo pacman -Syyu hat auch bei mir die Lösung gebracht. Wie bekommt man es hin, dass künftig das Update wieder "normal" über pamac -> Aktualisierungen oder den Octopi Notifier läuft? Oder ist das Problem damit grundsätzlich gelöst?

Benutzeravatar

Josef_K
Forum Kenner
Forum Kenner
Beiträge: 225
Registriert: Mittwoch 18. Mai 2016, 16:08
CPU: AMD Phenom II P920
GPU: AMD RS880M
Kernel: 5.5
DE: XFCE mit Fish
GPU Treiber: free
Danksagung erhalten: 15 Mal

Re: Update Problem?

#7

#7 Beitrag von Josef_K »

Daemon hat geschrieben:
Freitag 19. Juli 2019, 17:41
Soweit ich weiß kann man auch noch z.B. auf Deutschland beschränken.

Code: Alles auswählen

sudo pacman-mirrors --country Germany
oder

Code: Alles auswählen

sudo pacman-mirrors --geoip
Wiki

Benutzeravatar

Themen Author
Jean-Paul
Forum Gott
Forum Gott
Beiträge: 259
Registriert: Sonntag 17. Dezember 2017, 18:19
Wohnort: Baden Württemberg
CPU: Intel Core i5-7400 - 4x 3.5GHz
GPU: AMD OLAND
Kernel: x86_64 Linux 5.4.40-1
DE: KDE 5.70.0 / Plasma 5.18.5
GPU Treiber: --
Hat sich bedankt: 28 Mal
Danksagung erhalten: 20 Mal

Re: Update Problem?

#8

#8 Beitrag von Jean-Paul »

Stichwort „Pamac“ wer nutzt das das schon/ausschließlich? Empfehlenswert Ja/Nein? Vorteile/Nachteile? Oder nutzt ihr weiterhin Pacman? Wie handhabt ihr das?
Freundliche Grüße
Jean-Paul

Why I use Manjaro Linux? Because my computer belongs to me and no company...

Benutzeravatar

jopfoe
Neues Foren Mitglied
Neues Foren Mitglied
Beiträge: 25
Registriert: Donnerstag 18. April 2019, 19:19
CPU: 4 x Intel Core i5-2300 CPU @ 2.80 GHz
GPU: NVIDIA GF106 GeForce GT 440
Kernel: 5.6.10-3-MANJARO
DE: KDE_Plasma 5.18.5
GPU Treiber: 4.6.0 NVIDIA 390.132
Hat sich bedankt: 11 Mal
Danksagung erhalten: 3 Mal

Re: Update Problem?

#9

#9 Beitrag von jopfoe »

Ich nutze - nahezu - ausschließlich pamac und kann - zumindest bisher - nur Positives berichten. Es werden Datenbankaktualisierung, Aktualisierung der Spiegelserver und Einbindung von AUR geboten. Installieren/deinstallieren und aktualiseren der installierten Pakete ist natürlich sowieso möglich. Für Nutzer, die es mit der Kommandozeile nicht so haben, ist pamac sicher eine gute Wahl.

Benutzeravatar

Themen Author
Jean-Paul
Forum Gott
Forum Gott
Beiträge: 259
Registriert: Sonntag 17. Dezember 2017, 18:19
Wohnort: Baden Württemberg
CPU: Intel Core i5-7400 - 4x 3.5GHz
GPU: AMD OLAND
Kernel: x86_64 Linux 5.4.40-1
DE: KDE 5.70.0 / Plasma 5.18.5
GPU Treiber: --
Hat sich bedankt: 28 Mal
Danksagung erhalten: 20 Mal

Re: Update Problem?

#10

#10 Beitrag von Jean-Paul »

Da ich ausschließlich Updates über das Terminal einspiele, kann ich dann künftig statt:

Code: Alles auswählen

sudo pacman -Syu
Dann:

Code: Alles auswählen

sudo pamac -Syu
Nehmen. Wäre das die richtige Wahl? Muss ich vorher noch was installieren dafür?

Danke
Freundliche Grüße
Jean-Paul

Why I use Manjaro Linux? Because my computer belongs to me and no company...

Benutzeravatar

Blueriver
Moderator
Moderator
Beiträge: 2070
Registriert: Donnerstag 19. Mai 2016, 15:49
CPU: AMD Quad Core A8 3,6GHz
GPU: AMD/ATI Radeon R7
Kernel: 5.0
DE: LXQT und XFCE Stable, Testing, Unstable
GPU Treiber: Free
Hat sich bedankt: 9 Mal
Danksagung erhalten: 69 Mal

Re: Update Problem?

#11

#11 Beitrag von Blueriver »

Jean-Paul hat geschrieben:
Montag 22. Juli 2019, 19:06
Da ich ausschließlich Updates über das Terminal einspiele, kann ich dann künftig statt:

Code: Alles auswählen

sudo pacman -Syu
Dann:

Code: Alles auswählen

sudo pamac -Syu
Nehmen. Wäre das die richtige Wahl? Muss ich vorher noch was installieren dafür?

Danke
Nein,

Code: Alles auswählen

sudo pamac update


Benutzer 468 gelöscht

Re: Update Problem?

#12

#12 Beitrag von Benutzer 468 gelöscht »

Hatte das gleiche Problem wie Jean-Paul

Danke Blueriver
8)

Antworten